SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
SLNet::FileListTransferCBInterface Member List

This is the complete list of members for SLNet::FileListTransferCBInterface, including all inherited members.

FileListTransferCBInterface() | SLNet::FileListTransferCBInterface | inline
OnDereference(void) | SLNet::FileListTransferCBInterface | inlinevirtual
OnDownloadComplete(DownloadCompleteStruct *dcs) | SLNet::FileListTransferCBInterface | inlinevirtual
OnFile(OnFileStruct *onFileStruct)=0 | SLNet::FileListTransferCBInterface | pure virtual
OnFileProgress(FileProgressStruct *fps)=0 | SLNet::FileListTransferCBInterface | pure virtual
Update(void) | SLNet::FileListTransferCBInterface | inlinevirtual
~FileListTransferCBInterface() | SLNet::FileListTransferCBInterface | inlinevirtual